﻿#Head2_Nav2 { float: left; height: 30px; width: 870px; }
#Head2_Nav2 ul { display: block; margin-left: 55px; margin-top: 5px; }
#Head2_Nav2 ul li { float: left; list-style: none; display: block; padding: 3px 10px; padding-top: 5px; font-family: "宋体"; }
#Head2_Nav2 ul li a:link, #Head2_Nav2 ul li a:visited { text-decoration: none; color: #009; }
#Head2_Nav2 ul li a:hover, #Head2_Nav2 ul li a:active { text-decoration: none; color: #f00; text-decoration: underline; }

#Search__Waiting { visibility: hidden; height: 63px; width: 300px; border: 0px solid #003CB7; background: #fff; position: absolute; z-index: 30; }
.i_frame { position: absolute; left: 0; z-index: 20; width: 300px; height: 60px; }
.d_div { height: 63px; width: 300px; border: 2px solid #003CB7; background: #fff; position: absolute; z-index: 30; }
.d_div2 { float: left; padding: 20px 0px 25px 15px; width: 40px; position: absolute; z-index: 31; }
#i_img { background: url("/grid2008/images/loading.gif") no-repeat 0px 0px; }
#divsearchtip { float: right; font-size: 12px; padding: 20px 0px 0 10px; width: 225px; line-height: 18px; position: absolute; z-index: 32; left: 55px; }
.onlogin { margin-left:20px; margin-top:5px; }
